POST LICENSE APPLICATION FORM - Bug #762

Second Form-->Middle name-->Middle name should be mandatory-->Previous hame-->Previous hame

should not mandatory
10/22/2021 02:20 PM - arti saraswat

Status: Resolved Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Money Services Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services

Second Form-->

1. Middle name-->Middle name should be mandatory

2. Previous name-->Previous name should not mandatory
3. Passport number should not allow special characters
4. State field should not allow special character
History

#1 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#2 - 12/08/2021 05:59 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 12/11/2021 06:34 PM - Himanshu Singh

- Status changed from In Progress to Resolved
